body, td, a, p, .h { font-family: arial, sans-serif; }
img {border: none;}
#theboss { margin-top:60px }          	
#about { display:none; width: 520px; padding:0px 10px 0px 10px;  border-width:thin; border-style:dotted; margin-top:10px; font-size:.8em; color:#999; }
#about a:link, #about a:visited, #about a:visited { text-decoration:underline; color:#999; }
#about p { text-align:left; }
#showaboutlink { display:block }
#hideaboutlink { display:none }
